﻿h5 a:link, h5 a:visited {
text-decoration: none;
}

.r { float: right; }
.l { float: left; }
.clear { clear: both; }

.t-c { text-align: center; }


.MainContent h1
{
    color: #000;
    margin: 0 0 10px 0;
	padding: 0;
    font-size: 1.3em;
    font-family: Verdana;
    text-decoration: none;
}
	.MainContent h1 a { text-decoration: none; color: #000;}

.sbirHomepageTop {
	margin-bottom: 10px;
}	
	
.carousel {
	float: left;
	width: 571px;
	height: 234px;
	margin-right: 10px;
	overflow: hidden;
}
.carouselText {
	height: 64px;
	padding: 3px 5px 5px 5px;
	margin-top: 162px;
	background: url("../images/carouselText-bg.png");
	color: #fff;
	display: none;
}
	.carouselText a{
		margin: 0 20px;
		padding: 0;
		color: #fff;
		font-size: 1.1em;
		font-weight: bold;
		text-decoration: none;
	}
		.carouselText a:hover { text-decoration: underline; color: #fff;}
		.carouselText a:visited { color: #fff;}
	
	.carouselText p{
		padding: 5px 20px 0 20px;
		margin: 0;
	}
	
	.carouselNavContainer{
		position: absolute; 
	}
	
	.carouselNav { 
		float: right;
		font-size: .8em;
	}
		.carouselNav a {
			float: left;
			color: #fff;
			padding: 0 3px;
			margin: 0 2px;
			background: url("../images/carouselText-bg.png");
			border: 1px solid transparent;
			text-decoration: none;
			outline: none;
		}
			.carouselNav a:visited { color: #fff; }
			.carouselNav a:hover { color: #fff; border-color: #999; }
			.carouselNav a.current { color: #fff; border-color: #fff; }
		
	.carousel, .carouselText, .carouselContainer .carouselBlock { width: 571px; }

	.carouselContainer {
	}
	
	.carousel a.next {
		position: absolute;
		z-index: 1000;
		margin-top: 184px;
		margin-left: 554px;
		padding: 3px;
		text-decoration: none;
		outline: none;
	}
	.carousel a.prev{
		position: absolute;
		z-index: 1000;
		margin-top: 184px;
		margin-left: 2px;
		padding: 3px;
		text-decoration: none;
		outline: none;
	}
		
	.carouselContainer .carouselBlock {
		float: left;
		display: block;
	}
		.carouselContainer .carouselBlock img {
			position: absolute;
			top: -999em;
		}

.calloutContainer {
	float: right;
	width: 199px;
	margin-bottom: 15px;
}

	.MainContent h4 {
		margin-bottom: 0;
		padding-bottom: 0;
		font-size: .9em;
		font-weight: normal;
		text-align: center;
		color: #000;
		font-family: Trebuchet MS;
		text-transform: uppercase;
	}
	
	.MainContent .calloutContainer h4 {
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		border-top: 1px solid #000;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	.MainContent .calloutContainer a {
		display: block;
		margin: 0 0 10px 0;
		padding: 46px 5px 1px 5px;
		font-size: 1.2em;
		font-family: Trebuchet MS;
		text-transform: uppercase;
		color: #fff;
		text-decoration: none;
		text-align: right;
		outline: none;
	}
		.MainContent .calloutContainer a:hover { color: #fff; }
		.MainContent .calloutContainer .videos { background: url("../images/videos-bg.jpg") no-repeat; }
		.MainContent .calloutContainer .videos a:hover { background: url("../images/videos-hover.jpg") no-repeat; }
		.MainContent .calloutContainer .stories { background: url("../images/stories-bg.jpg") no-repeat; }
		.MainContent .calloutContainer .stories a:hover { background: url("../images/stories-hover.jpg") no-repeat; }
		
		
		.MainContent .calloutContainer .half-project a{
				display: block;
				margin: 0 0 0px 0;
				width: 95px;
				padding: 24px 0 2px 0;
				font-size: 1.1em;
				font-family: Trebuchet MS;
				text-transform: uppercase;
				color: #fff;
				text-decoration: none;
				text-align: center;
				outline: none;
				background: #333;
			}
			.MainContent .calloutContainer .half-project a.ncer:hover { background: #4b1d57;	}
			.MainContent .calloutContainer .half-project a.ncser:hover { background: #571f1d;	}
		

.sbirHomepageNav {
	float: left;
	width: 175px;
	margin: 0 0 0 0;
	padding: 0;
	font-size: .8em;
}
	.sbirHomepageNav a { 
		display: block;
		margin: 0 0 5px 0;
	}

.sbirHomepageContent {
	float: right;
	width: 595px;
	margin: 0 0 0 0;
	padding: 0;
}
	.sbirHomepageContent p {
		margin: 0;
		padding: 0 0 10px 0;
		line-height: 1.4em;


	}
.sbirNav a {
	display: block;
	margin: 0 0 2px 0;
}
		
.fndblt 
{
    vertical-align: middle;
    width: 21px;
    height: 21px;
    margin-right: 6px;
    color: #000000 !important;
}

.fndblt_tl
{
    margin-top: 8px;
    margin-bottom: 0;
    font-family: Arial, Sans-Serif;
    font-size: 1.25em;
    font-weight: bold;
    font-style: italic;
    text-decoration: none !important;
    color: #000000 !important;
}

.fndblt_tl a:link, .fndblt_tl a:visited 
{
 color: #000000 !important;   
text-decoration: none !important;
}

.fndtxt 
{
    padding-left: 27px;
    font-size: 1em;
}

.fndtxt li {
    list-style-image: url(../images/research.gif);
    vertical-align: middle;
    padding-left: 8px;
    padding-bottom: 7px;
    line-height: 1.2em;
}

.fndtxt li a, .fndtxt li a:visited, .fndtxt a, .fndtxt a:visited
{
    color: #000000 !important;
}

.fndtxt li a:hover, .fndblt_tl a:hover, .fndtxt a:hover
{
    color: #01933f !important;
}

.fndtxt ul
{
   margin-top: 6px;
   padding-left: 0;
   margin-left: 17px;
}

.fndtable 
{
	width: 100%;
	border-collapse: collapse;
}

.fndtable th, .fndtable td 
{
	padding: 4px;
}

.fndtable td 
{
	border-bottom: 1px solid #FFE7AF;
}

.fndtable th 
{
	 font-weight: bold;
	 border-bottom: 1px solid #FFCB4F;
}

/* Success Story Styling */

.successLeftCol {
	width: 190px;
	padding: 5px;
	float: left;
	background: #ddd;
	font-size: .9em;
}
	.successLeftCol p {
		margin: 0;
		padding: 0;
	}
	
		.successLeftCol div.videoNav { display: none; background: #f8f8f8; padding: 3px 5px;
		margin: 3px 0;}
		.successLeftCol.sbirVideos div.videoNav { display: block;   }
		
.successRightCol {
	float: right;
	width: 570px;
}




.successTitle {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* Video Page */

.vidContent {
	/*margin-bottom: 10px;*/
	margin-bottom: 3px;
	padding-bottom: 0;
	clear: both;
	/*background: #d8d8d8 url("/sbir/images/sbirVidBG.gif") left repeat-y;*/
}


 .ytLink {
	clear:left;
	float: left;
	width: 120px;
	padding: 0 0 5px 0;
	margin: 0 10px 0 0;
	color: #fff;
	background: #fff;
}
	.ytLink a {
		display: block;
		text-align: center;
		margin: 0 auto;	
		word-break: keep-all;
	}
	.MainContent a.playlistLink {
		color: #333;
	}
	.MainContent a.playlistLink:hover, 
	.MainContent a.playlistLink:visited {
		color: #333;
	} {
		color: #333;
	}
	
.ytNav {
	margin-left: 2px;
}

	.ytNav a {
		position: absolute;
	}
	.ytNav a.scrollUp {
		margin-top: -20px;
	}
	.ytNav a.scrollDown{
		margin-top: 360px;
	}



.ytHighlightDesc {
	height: 89px;
	padding: 5px;
	color: #fff;
}
.MainContent .ytHighlightDesc a, .MainContent .ytHighlightDesc a:hover, .MainContent .ytHighlightDesc a:visited{
	color: #fff;
}

.ytHighlight {
	float: left;
	width: 432px;
	background: #333;
}
.ytHighlight.fadeOut {
	position: absolute;
	z-index: 1000;
}

.vidContent {
	margin-bottom: 2px;
}

.ytLink img {
	display: block;
	margin: 0 auto 5px auto;
}

.ytList {
	
}

.ytButtons {
	margin-right: 16px;
}

.vidContent .ytDesc {
	padding:  10px;
	background: #eec;
	margin-bottom: 10px;
}
	.vidContent .ytDesc p{
		padding-top: 0;
		margin-top: 0;
	}
	/*
.vidLink {
	display: none;
}*/
.playlistGroup {
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.playlistGroup h2 {
	margin-bottom: 5px;
}